Subject: Re: bug#75355: [PATCH 1/1] Improve comment cycling in log-edit

From: Sean Whitton <[email-masked]>
Date: Sat, 08 Mar 2025 10:31:21 +0800

Hello,

On Sat 08 Mar 2025 at 03:00am +01, Jonas Bernoulli via "Bug reports for GNU Emacs, the Swiss army knife of text editors" wrote:

> It would be a good idea to add a dedicated function.  It doesn't have to
> do the proposed git-specific things, but it would be nice to be able to
> provide one's own implementation, using an override advice.  You could
> add a log-edit-buffer-comment-function option, but that would probably
> be overkill until we know that there are users who actually want to
> override the default.

Cool.  I would suggest you revise and we install your other changes
first and come back to this.

-- 
Sean Whitton